/*
 Theme Name:     Pixelkraft Theme
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for Pixelkraft
 Template:       Divi
 Version:        1.0
*/
/* Background pattern from subtlepatterns.com */
@import url("../Divi/style.css");
@import url("http://fonts.googleapis.com/css?family=Lobster+Two:700");
h2.pk-h2 {
	font-size: 32px;
	font-weight: 700;
	letter-spacing: .05em;
	text-transform: uppercase
}
h4.pk-h4 {
	font-size: 20px;
	font-weight: 300;
	line-height: 28px
}
p.pk-large-text {
	font-size: 20px;
	font-weight: 300;
	line-height: 28px
}
p.pk-small-type {
	font-size: 12px
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
	font-weight: 700
}
.pk-header-section h2, .pk-header-section h4, .pk-header-section p {
	color: #212c37
}
.pk-header-slider h2 {
	font-family: 'Lobster Two', cursive;
	font-size: 80px
}
.pk-header-slider h4 {
	font-size: 32px;
	font-weight: 300;
	line-height: 46px
}
.pk-hello h2 {
	font-family: 'Lobster Two', cursive;
	font-size: 130px
}
h4.pk-slider-h4 {
	font-size: 32px;
	font-weight: 300;
	line-height: 46px
}
.pk-hello .et_pb_slide_content {
	width: 500px;
	margin: 0 auto
}
.pk-blurb h4 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 600;
	padding-bottom: 15px
}
.pk-blurb p {
	font-size: 15px
}
.pk-section {
	padding: 30px 0
}
.pk-motif-1 {
	background-position: top right;
	background-size: auto auto
}
.pk-motif-2 {
	background-position: bottom left;
	background-size: auto auto
}
.pk-motif-3 {
	background-position: bottom right;
	background-size: auto auto
}
.pk-footer-call {
	background-position: top center;
	background-size: auto auto
}
.pk-footer-call h2 {
	font-family: 'Lobster Two', cursive;
	font-size: 50px
}
.pk-footer-call h4 {
	font-size: 18px
}
#main-header {
	box-shadow: none
}
.et_boxed_layout #page-container {
	box-shadow: none
}
.pk-contact-form p input, .pk-contact-form p textarea {
	background-color: #f1f2f1;
	color: #333!important
}
/* -----------------------*/
/* ----- WooCommerce -----*/
/* -----------------------*/
#et-top-navigation .et-cart-info {
display: none;
}
/* ---------------------*/
/* ----- PK-Footer -----*/
/* ---------------------*/
#pk-footer ul.pk-footer-list li {
	width:50%;
	float:left;	
}
#pk-footer ul.pk-footer-list li:nth-of-type(even) {
	padding-top:4px;
	float:right;
	width:85px;
}
.pk-highlight-value {
	background: #009D9C!important;
	color: #fff
}
#main-footer {
	background-color: transparent!important;
	border-top: 1px solid rgba(33,44,55,0.5);
	font-size: 13px
}
#footer-bottom {
	background-color: transparent;
	padding: 15px 0
}
/* ------------------------*/
/* ----- Social Icons -----*/
/* ------------------------*/
.et-social-icon a {
	color: #212c37
}
.pk-social-icons {
	width: 200px;
	margin: 0 auto!important
}
span.pk-contact-icons {
	font-family: "etmodules";
	font-size: 16px;
	padding-right: 10px
}

@media only screen and ( max-width: 980px ) {

}

@media only screen and ( max-width: 767px ) {
.pk-hello .et_pb_slide_content {
	width: auto
}
.pk-hello h2 {
	font-size: 40px!important
}
h4.pk-slider-h4 {
	font-size: 21px;
	line-height: 38px
}
}
